Tryton - Issues

 

Issue8436

Title Missing message.xml in tryton.cfg in module production_work
Priority bug Status resolved
Superseder Nosy List albertca, ced, reviewbot, roundup-bot
Type Components production_work
Assigned To albertca Keywords review
Reviews 271561002
View: 271561002

Created on 2019-06-16.01:35:13 by albertca, last changed by roundup-bot.

Messages
New changeset 700386a36fb5 by Albert Cervera i Areny in branch 'default':
Add missing message xml file
https://hg.tryton.org/tryton-env/rev/700386a36fb5
msg50392 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2019-06-25.23:03:48
Again it is missing commit in tryton-env.
New changeset 51c4de81ab61 by Albert Cervera i Areny in branch 'default':
Add missing message xml file
https://hg.tryton.org/modules/production_work/rev/51c4de81ab61
review271561002 updated at https://codereview.tryton.org/271561002/#ps285381002
msg50247 (view) Author: [hidden] (albertca) (Tryton committer) Date: 2019-06-16.01:35:13
production_work module misses declaration of message.xml in tryton.cfg
History
Date User Action Args
2019-06-26 09:44:07roundup-botsetstatus: in-progress -> resolved
messages: + msg50401
2019-06-25 23:03:48cedsetstatus: resolved -> in-progress
nosy: + ced
messages: + msg50392
2019-06-17 00:06:56roundup-botsetstatus: chatting -> resolved
nosy: + roundup-bot
messages: + msg50290
2019-06-16 01:48:36reviewbotsetstatus: unread -> chatting
nosy: + reviewbot
messages: + msg50248
2019-06-16 01:37:28albertcasetreviews: 271561002
keyword: + review
2019-06-16 01:35:13albertcacreate

Showing 10 items. Show all history (warning: this could be VERY long)